IOS upgrade from 12.1(26)E3 to 12.3 (13)

Unanswered Question
Jul 19th, 2007
User Badges:

Hi!


I an running Cisco 6006 WS-X6K-SUP2-2GE with WS-F6K-MSFC2 module. Currently It is installed software 12.1(26)E3 in my MSFC2 module. I would to upgrade mu IOS to the 12.3(13) vers. It seems that i can not finde any excat information regarding my case. How can I find out that 12.3(13) vers. can be installed in my Cisco 6006, and memeory and hardware is supprted. Tanks in advance!


Sfanayei

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
mohammedmahmoud Thu, 07/19/2007 - 03:41
User Badges:
  • Green, 3000 points or more

Hi,


Please always use Cisco Feature Navigator to find information about platform support and Cisco IOS software image support:


http://www.cisco.com/go/fn


HTH,

Mohammed Mahmoud.

sfanayei Thu, 07/19/2007 - 03:57
User Badges:

Hi again,


Tanks a lot for your reply, but i could not find somting i to use. Can you please provide me with more spesific info. based on information i was wrinting a bove? I will appreciate.

jay77jay77 Thu, 07/19/2007 - 04:08
User Badges:

feature navigator may not have 6006 switch as its a EOS. You may talk to your vendor.

mohammedmahmoud Thu, 07/19/2007 - 04:10
User Badges:
  • Green, 3000 points or more

Hi Shahryar,


It is really simple, please use the supplied link and choose "search by platform", and then choose your platform " CAT6000-SUP2/MSFC2" and press continue, but i can see that the latest IOS available is 12.2(X).



HTH,

Mohammed Mahmoud.

sfanayei Sun, 07/22/2007 - 22:50
User Badges:

Dear Mohammed,


Is it means that I can not install 12.3(13) in my MSFC2? Tnals again.


/Sfanayei

Actions

This Discussion